:root {
    --size : 3;
}

@page{
    margin: 0%;
    padding: 0%;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-family: 'Roboto';
}

#title {
    font-size: 80px;
    letter-spacing: 20px;
}

#message {
    font-size: 50px;
}

#reload {
    position: absolute;
    top: 10px;
    right: 10px;
    height: 40px;
    width: 250px;
    border-radius: 20px;
    border-color: #829DBA;
    background-color: #829DBA;
    color: white;
    font-size: 20px;
}

#board {
    margin: 20px;
    display: inline-grid;
    grid-template-rows: repeat(var(--size), auto);
    grid-auto-flow: column;
    background: black;
    grid-gap: 5px;
}
.cell {
    height: 100px;
    width: 100px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    font-size: 70px;
}